[CONFIG]
RUTAPROG=D:\Version23.0\Fuentes K.O\Fnt
RUTADEST=D:\Version23.0\Fuentes K.O\Fnt\Compilado
VERFCONN=0
DELDCOMP=1
INCLUWCF=1
SUGNOMB=0
MOVFUENTE=0
DIRREPO=D:\Kactus23.0\Kactus
EMPMASIVO=1

[KNmPreno]
Nomb0=CNmAcumu
Nomb1=CNmHacum

[KNmAsniv]
Nomb0=CSoAsniv

[ProgrSinCli]
Prog0=KGnLogin
prog1=KGnFpubl
prog2=KGnSmenw
prog3=KGnApsrv
